%define dist XML-Dumper
Name: perl-%dist
Version: 0.71
Release: alt1

Summary: Perl module for dumping Perl objects from/to XML
License: GPL
Group: Development/Perl

Url: %CPAN %dist
Source: %dist-%version.tar.bz2

BuildArch: noarch
Requires: perl-Compress-Zlib

# Automatically added by buildreq on Tue Mar 16 2004
BuildRequires: perl-Compress-Zlib perl-XML-Parser perl-devel perl-i18n

%description
XML::Dumper dumps Perl data to a structured XML format.
XML::Dumper can also read XML data that was previously dumped
by the module and convert it back to Perl.

%prep
%setup -q -n %dist-%version

%build
%perl_fix_local profile
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes README
%perl_vendor_man3dir/*
%perl_vendor_privlib/XML*

%changelog
* Tue Mar 16 2004 Alexey Tourbin <at@altlinux.ru> 0.71-alt1
- 0.71

* Thu Sep 04 2003 Alexey Tourbin <at@altlinux.ru> 0.67-alt1
- updated from 0.4 (20 Jun 1999) to 0.67 (19 Aug 2003)

* Mon Nov 04 2002 Stanislav Ievlev <inger@altlinux.ru> 0.4-alt2
- rebuild with new perl

* Thu Aug 09 2001 Stanislav Ievlev <inger@altlinux.ru> 0.4-alt1
- Adopted for ALT. We need it for foomatic too.

* Thu Jun 21 2001 Christian Belisle <cbelisle@mandrakesoft.com> 0.4-3mdk
- Fixed an error in changelog.

* Thu Jun 21 2001 Christian Belisle <cbelisle@mandrakesoft.com> 0.4-2mdk
- Clean up spec.
- Fixed distribution tag.
- Needed by eGrail.

* Mon Jun 18 2001 Till Kamppeter <till@mandrakesoft.com> 0.4-1mdk
- Newly introduced for Foomatic.
